LINUX.ORG.RU

slackware-10.1. & glibc


0

0

поставил вчера slackware-10.1! и такая трабла возникла! в 10.0 не было ничего подобного! при завершении сеанса VPN-соединения (killall pppd)(установлен pptp-client & ppp-2.4.2-cvs)вываливается ошибка *** glibc detected *** free(): invalid pointer: 0x0808f2f2 *** и так же к примеру я запускаю gtksee (вьювер) загружаю картинку jpg и прога отваливается! выдаёт туже самую ошибку! подскажите что это может быть? может быть такое что эти пакеты собраны при старом glibc и с новым отказываются работать?

anonymous

Re: slackware-10.1. & glibc

Пересобери с новыми глибцами, в чём вопрос то? :)

Надеюсь, скрипты не удалил для сборки в пакет?

Deleted ()
Ответ на: Re: slackware-10.1. & glibc от Deleted

Re: slackware-10.1. & glibc

Да я уже понял что надо пакеты пересобрать с новым glibc! щас всё работает!

anonymous ()
Ответ на: Re: slackware-10.1. & glibc от vovans

Re: slackware-10.1. & glibc

Есть. У меня куча бинарников работают в 10.1 со времён 9.1.

Deleted ()
Ответ на: Re: slackware-10.1. & glibc от vovans

Re: slackware-10.1. & glibc

у меня именно зарубился пакет gtksee(вьювер)! потом mozillafirefox! и ppp-2.4.2-cvs эти пакеты от 10.1 слаки! ppp пересобрал так как был такой сырок остальное нет :)

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.